--Veria
assignTeamTournament(110802,63) --Rest of World
assignKitDetails(110802,12,-1,"D5D9D5",-1,-1,1,1,-1,0) --GK Green
assignGKKitPrecedence(110802,0,1,{2,12})
assignGKKitPrecedence(110802,1,1,{2,12})
assignGKKitPrecedence(110802,3,1,{2,12})